Subject: "Contributors" and IPR.

From: Warren Kumari <[email-masked]>
Date: Thu, 7 Feb 2013 08:47:41 -0500

Hi there all,

So, I recently sent off the "Please ACK that you don't have any IPR on this doc" to one of my WGs. It contained:

 If you are a document author or listed contributor on this document,
   please reply to this email message regardless of whether or not you
   are personally aware of any relevant IPR.  We might not be able to
   advance this document to the next stage until we have received a
   reply from each author and listed contributor.

(from Appendix 3, rfc6702).

Someone who doesn't usually participate in the IETF, but who's work is cited / refernced[0] replied (off list) with:
'I'm not familiar with the process or terminology here; are authors of cited references considered "contributors"?'

So, I know (I think!) what it meant by "listed contributor" (the same meaning as in http://www.rfc-editor.org/policy.html#policy.auth ), but IMO the rfc6702 text doesn't make it particularly clear *especially* if you are not someone who participates in the IETF…

So, this might be something to keep in the back of your mind when sending these / may want to clarify when doing them….

W

[0]: not an IETF document….

--
Do not meddle in the affairs of dragons, for you are crunchy and taste good with ketchup.